class CreateMlmPoints < ActiveRecord::Migration
  def change
    create_table :mlm_points do |t|
      t.references :annonce_account, index: true
      t.boolean :cred
      t.boolean :debt
      t.integer :value
      t.string :note
      t.integer :operation_id
      t.string :operation_type

      t.timestamps null: false
    end
    add_foreign_key :mlm_points, :annonce_accounts
  end
end
